package com.yeejoin.amos.iec104.tcp.entity;

public class YXObject {
	private int infomationAddress;
	private int status;
	
	public int getInfomationAddress() {
		return infomationAddress;
	}
	public void setInfomationAddress(int infomationAddress) {
		this.infomationAddress = infomationAddress;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
}
